*{margin:0; padding:0;}

html, body {
height: 100%;
}

body.font-size-is-default {
    font-size: 13px;
  line-height:19px;
  color:#8f8f8f;
  font-family:Arial, Helvetica, sans-serif;
  background:url(../images/footer_tail.gif) 50% 0 repeat-y #fff !important;
}

input, textarea{
  font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
  color:#8f8f8f;
}
  
a:hover {
  color:#666;
}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button{
  background:none;
  color:#4d4d4d;
    display: inline-block;
    padding:0;
    font-size: 18px !important;
  line-height:22px !important;
  cursor:pointer;
  border:none;
  font-family:'Oswald', sans-serif;
  text-transform:uppercase;
  -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
  }
  
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button:hover{
  color:#999;
  }
  
div.catItemReadMore,div.userItemReadMore,div.genericItemReadMore{display:block;}
div.userItemReadMore,div.genericItemReadMore{padding:20px 0 0;}

.pagination-results{display:none;}
  
/*Typhography*/

.module-title h2.title,           /*Module titles*/
div.catItemHeader h3.catItemTitle,    /*Category listing. Item title*/
div.itemHeader h2.itemTitle,        /*Single item view. Item title*/
div.userItemHeader h3.userItemTitle,    /*User items listing view. Item title*/
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage th.k2ProfileHeading,
div.componentheading,.contact h1,div.genericItemHeader h2.genericItemTitle,
div.search h1{
    font-size:28px;
  text-transform:uppercase;
  line-height:34px;
  font-family:'Oswald', sans-serif;
  padding:0;
  margin:0;
  color:#2b2b2b;
  font-weight:normal;
  word-spacing:5px;
}
h3.itemCommentsCounter,div.itemCommentsForm h3{font-size:18px;line-height:22px;}

h4{color:#686868;font-size:20px;line-height:28px;text-transform:uppercase;letter-spacing:normal;font-family:'Oswald', sans-serif;font-weight:normal;}

#blog div.catItemHeader,#blog div.itemHeader,#port div.catItemHeader{overflow:hidden;margin:0 0 19px;}
#blog div.itemHeader,#port div.catItemHeader{clear:left;}
#blog div.catItemHeader h3.catItemTitle,#blog div.itemHeader h2.itemTitle,#port div.catItemHeader h3.catItemTitle,div.userItemHeader h3.userItemTitle,div.genericItemHeader h2.genericItemTitle{font:bold 13px/19px Arial, Helvetica, sans-serif;text-transform:none;letter-spacing:normal;word-spacing:normal;}
#blog div.catItemHeader h3.catItemTitle a:hover{text-decoration:underline;}
  
p {margin: 0 0 19px;}

#blog div.K2ItemsRow{padding:0 0 20px;}
#port div.itemContainer{padding:0 0 40px;}

/*=== Top Positions ===*/
#rt-top,#rt-header,#rt-menu,#rt-showcase,#rt-feature,#rt-utility,#rt-breadcrumbs,#rt-maintop,#rt-main,#rt-mainbottom{background:url(../images/white_tail.gif) 50% 0 repeat-y;}
#rt-top .rt-container{ padding:58px 0 0;}
.header_links{float:right;padding:14px 0 15px}
.header_links li{float:left;font-size:10px;line-height:12px;text-transform:uppercase;border-left:1px solid #989898;padding-left:10px;margin-left:7px;}
.header_links li:first-child{border:none;}
.header_links li a{color:#989898;font-size:10px;line-height:12px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.header_links li a:hover{color:#000;}

.search{clear:right;}
.search .rt-block{float:right;border:1px solid #d7d7d9;padding:0 12px 0 0}
.search #mod-search-searchword{background:none;border:none;margin:0 !important;display:inline-block !important;vertical-align:middle !important;width:140px;}
.search input[type="submit"].buttonsearch{font-size:0;line-height:0;padding:0;border:none;background:url(../images/search_button.gif);width:11px;height:11px;display:inline-block !important;vertical-align:middle !important;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.search input[type="submit"].buttonsearch:hover{opacity:.3;filter:alpha(opacity=30)}

/*Logo*/

#rt-logo{
  background:url(../images/logo/logo.png) no-repeat;
    width: 800px;
  height:200px;

  }

#rt-menu{padding:10px 0 2px}
#rt-menu .rt-container{height:auto;}
/*=== Header Positions ===*/

/*=== Showcase Positions ===*/

#rt-showcase .rt-container{padding-bottom:33px;}

/*=== Feature Positions ===*/



/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop{padding:48px 0 0;}
.homepage #rt-maintop{padding:0;}

.fetured_projects .rt-block{border-bottom:1px solid #dadada;padding:0 0 44px;}
.fetured_projects ul{overflow:hidden;margin-left:-20px;}
.fetured_projects li{float:left;margin-left:20px;width:300px;}
.fetured_projects div.k2ItemsBlock ul li a.modal{margin:0 0 17px;}
.fetured_projects div.k2ItemsBlock ul li a.moduleItemTitle{color:#414141;font-size:14px;text-transform:uppercase;font-family:'Oswald', sans-serif;}
.fetured_projects div.k2ItemsBlock ul li a.moduleItemTitle:hover{text-decoration:underline;}
.fetured_projects div.k2ItemsBlock ul li div.moduleItemIntrotext{display:inline;color:#909090;}
.fetured_projects .module-title,.work_team .module-title{border-bottom:1px solid #e5e5e5;padding:0 0 14px;margin:0 0 20px;}
.fetured_projects a.modal .homepage_zoom{position:absolute;background:none;background:rgba(0,0,0,.71);width:25px;height:25px;right:0;bottom:0;margin:0;left:auto;top:auto;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.fetured_projects a.modal:hover .homepage_zoom{width:100%;height:100%;}
.fetured_projects a.modal .homepage_zoom .homepage_zoom_icon{display:block;height:13px;width:16px;background:url(../images/homepage_zoom.png);position:absolute;left:50%;top:50%;margin-left:-8px;margin-top:-7px;}

.specialized_services ul{overflow:hidden;margin-left:-20px;}
.specialized_services li{float:left;margin-left:20px;width:315px;padding-right:35px;padding-left:110px;padding-bottom:30px;}
.specialized_services li.even{clear:left;}
.specialized_services li.item1{background:url(../images/page3_icon1.png) no-repeat;}
.specialized_services li.item2{background:url(../images/page3_icon2.png) no-repeat;}
.specialized_services li.item3{background:url(../images/page3_icon3.png) no-repeat;}
.specialized_services li.item4{background:url(../images/page3_icon4.png) no-repeat;}
.specialized_services li.item5{background:url(../images/page3_icon5.png) no-repeat;}
.specialized_services li.item6{background:url(../images/page3_icon6.png) no-repeat;}

/*=== MAINBODY ===*/

#rt-main{padding:43px 0 58px;}
#about #rt-main{padding:43px 0 28px;}

.list1 li{background:url(../images/list1_marker.gif) 0 2px no-repeat;padding:0 0 11px 25px !important;}
.list1 li a{color:#2b2b2b;font-style:italic;line-height:19px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.list1 li a:hover{color:#999;}

#about #rt-mainbody{padding-bottom:60px;}

.expect ul{margin-left:-50px;}
.expect li{float:left;width:270px;margin-left:50px;color:#909090;padding:0 0 30px;}
.expect li.even{clear:left;}
.expect div.k2ItemsBlock ul li a.moduleItemTitle,.specialized_services ul li a.moduleItemTitle{color:#151515;font:16px/22px 'Oswald', sans-serif;text-transform:uppercase;}
.expect div.k2ItemsBlock ul li a.moduleItemTitle:hover,.specialized_services ul li a.moduleItemTitle:hover{color:#666;}
.expect div.k2ItemsBlock ul li div.moduleItemIntrotext{overflow:hidden;}
.dropcap{width:60px;background:#2b2b2b;text-align:center;color:#fff;font-family:'Oswald', sans-serif;font-size:40px;line-height:48px;float:left;margin-right:20px;padding:6px 0;}

#team .K2ItemsRow{padding:0 0 30px;}
  
/*----------------Items List View-----------------*/

#k2Container{padding:0;margin:0;}

div.module-title,
div.catItemHeader,
div.itemHeader,
div.userItemHeader,
div.componentheading,h3.itemCommentsCounter,div.itemCommentsForm h3,.contact h1,div.genericItemHeader {margin-bottom:25px;}
.search h1{margin-bottom:25px !important;}

#team div.catItemImageBlock{float:none;margin:0 0 15px;}


/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}


/*SortByType*/

.sortbytype {
  width: 100%;
  overflow: hidden;
  padding: 0px 0 30px;
}

.sortbytype a {
  float: right;
  padding: 2px 5px;
  margin: 0 3px 0 10px;
  text-decoration: none;
}
.sortbytype a:hover, 
.sortbytype a.active_sort {
  background-position: left top;  
}



/*PrettyPhoto*/

a.modal{position:relative; display:block; overflow:hidden;}

a.modal span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
  }

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemView{
  margin-bottom:24px;}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
  }
  
#faqs span.ques,
#faqs span.ans{
    font-size: 18px;
}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
  background:url(../images/quotes.png) left 6px no-repeat;
  padding-left:80px;
  overflow:hidden;
  margin-bottom:36px;}
  
#testimonials .catItemIntroText > p{
  margin-bottom:0;
    font-style:italic}
  
#testimonials .catItemIntroText div.test-author{
  float:right;
  text-align:right;
  }
  
#testimonials .catItemIntroText div.test-author span.author{
  display:block;
  font-weight:bold;
  font-size:1.2em;
  }
  
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 2em 0 0;}
#history div.catItemBody{overflow:hidden;}
  
  
  
/*Pagination*/

div.k2Pagination,
div.pagination {
    color: #4d4d4d;
    padding: 0;
  }

div.k2Pagination ul,
div.pagination ul{
    overflow: hidden;
    padding-bottom: 0px;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span{
  font-size:18px;
  line-height:22px;
  display:inline-block;
  float:left;
  font-family:'Oswald', sans-serif;
  text-transform:uppercase;
  }
  
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin:0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
}
  
#k2Container .k2Pagination ul li.pagination-start span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-end span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-start span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-end span.pagenav,
div.pagination ul li.pagination-next span.pagenav{
  color:#999;
  }
  
#k2Container .k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav{color:#999;}


#k2Container .k2Pagination ul li.pagination-start a,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
#k2Container .k2Pagination ul li.pagination-end a,
#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-start a,
div.pagination ul li.pagination-prev a,
div.pagination ul li span,
div.pagination ul li a,
div.pagination ul li.pagination-end a,
div.pagination ul li.pagination-next a{
  color:#4d4d4d;
  }
  
#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-start a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-end a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover{
  color:#999;
  text-decoration:none;
  }
  
#k2Container .k2Pagination ul li,
div.pagination ul li{
  margin-right:20px;
  float:left;
  }


/*Comments*/

div.itemComments ul.itemCommentsList li{margin-bottom:20px;background:#f2f2f2 !important;padding:11px 20px 20px 11px;margin-right:30px;}
div.itemComments ul.itemCommentsList li img{
  margin:0 20px 0 0;
}

div.itemComments ul.itemCommentsList li p{overflow:hidden;}
.commentHeader{font-style:italic;color:#2b2b2b;}

/*Forms*/

textarea{
    height: 217px;
    padding:6px 10px;
    resize: none;
    width: 250px;
  background:none;
  outline:none;
  overflow:auto;
  font-size:1em;
  line-height:18px;
  border:1px solid #d7d7d9;
}

input[type="text"], input[type="email"], input[type="password"],
#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox {
  padding:6px 10px;
  background:none;
  outline:none;
  font-size:1em;
  height:;
  border:1px solid #d7d7d9;
  }
  
input[type="text"], input[type="email"], input[type="password"]{
  width:250px;
}

div.itemCommentsForm form input.inputbox{margin:0 0 10px;width:248px;}

div.itemCommentsForm form textarea.inputbox{width:518px;height:126px;}
  
label{
  font-size:1em;
  line-height:2em;
  }
  
.login-fields label{display:block;}
.readon{padding:20px 0 0}
  
/*Contact Form*/

#contact-form-cont,  
#contact-address,
.contact-misc p{
  float:left;
  width:50%;
  }
  
.contact-form{
  margin-right:20px;}
  
.contact-miscinfo h3,
.jicons-icons,
#contact-form legend,
.uniq{
  display:none;}
  
div.map-wrapper{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 0.5em;
  margin-bottom:2em;
  }
  
#map {
  height:260px;
}

dd.submit-button {
    float: right !important;
    margin-right: 17px;
}



/*=== SIDEBARS===*/

.news div.k2ItemsBlock ul li{border-bottom:1px dashed #bababa;padding:0 0 17px;margin:0 0 38px;}
.news div.k2ItemsBlock ul li.lastItem{margin:0;}
.news div.k2ItemsBlock ul li a.moduleItemDateCreated{float:left;background:#2b2b2b;color:#fff;font-size:16px;text-transform:uppercase;text-align:center;font-family:'Oswald', sans-serif;line-height:20px;width:60px;margin-right:20px;padding:10px 0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.news div.k2ItemsBlock ul li a.moduleItemDateCreated:hover{background:#666;}
.news div.k2ItemsBlock ul li a.moduleItemDateCreated strong{display:block;font-size:18px;font-weight:normal;line-height:22px;margin:0 0 -2px;color:#fff;}
.news div.k2ItemsBlock ul li a.moduleItemTitle{color:#151515;font:16px/20px 'Oswald', sans-serif;text-transform:uppercase;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.news div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#666;}
.news div.k2ItemsBlock ul li div.moduleItemIntrotext a{color:#909090;line-height:22px;}
.news div.k2ItemsBlock ul li div.moduleItemIntrotext a:hover{text-decoration:underline;}

.awards li{padding-left:50px;padding-right:30px;padding-bottom:19px}
.awards li.item1{background:url(../images/page2_icon1.png) no-repeat;}
.awards li.item2{background:url(../images/page2_icon2.png) no-repeat;}
.awards li.item3{background:url(../images/page2_icon3.png) no-repeat;}
.awards li.item4{background:url(../images/page2_icon4.png) no-repeat;}
.awards div.k2ItemsBlock ul li a.moduleItemTitle{color:#2b2b2b;font-weight:bold;}
.awards div.k2ItemsBlock ul li a.moduleItemTitle:hover{text-decoration:underline;}

.categories{padding:0 0 25px;}

/*=== MainBottom Positions ===*/
#rt-mainbottom{padding:0 0 54px;}
.work_team ul{overflow:hidden;margin-left:-20px;}
.work_team li{width:140px;margin-left:20px;float:left;color:#909090;}
.work_team div.k2ItemsBlock ul li a.moduleItemTitle{color:#414141;text-transform:uppercase;font:14px/19px 'Oswald', sans-serif;}
.work_team div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#999;}
.work_team .moduleItemImage{margin:0 0 15px;}

/*=== Bottom Positions ===*/
#rt-bottom{padding:34px 0 38px;color:#8d8d8d;}
#rt-bottom div.module-title h2.title{color:#fff;text-transform:capitalize;font-size:24px;line-height:30px}
#rt-bottom .services_menu li{background:url(../images/bottom_list_marker.gif) 0 6px no-repeat;padding:0 0 11px 16px;}
#rt-bottom .services_menu li a{color:#8c8c8c;line-height:19px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#rt-bottom .services_menu li a:hover{color:#fff;}

.bottom_testimonials{line-height:21px;padding:0 40px 10px 0;}
.bottom_testimonials .test-author{color:#fff;}
.bottom_testimonials .test-author .author{display:block;}

#rt-bottom input[type="text"],#rt-bottom  input[type="email"],#rt-bottom  input[type="password"],#rt-bottom #form-login .inputbox, #rt-bottom #com-form-login .inputbox, #rt-bottom #josForm .inputbox,#rt-bottom textarea{border:1px solid #404040;color:#c8c7c7;padding:5px 10px;width:278px;margin:0 0 4px;}
#rt-bottom textarea{height:101px;}
#rt-bottom input.rapid_contact.button{color:#fefefe;font:12px/37px Arial, Helvetica, sans-serif !important;background:#414141;height:37px;padding:0 7px;}
#rt-bottom input.rapid_contact.button:hover{background:#999;}

.custombottom_phone{background:url(../images/call_us.png) no-repeat;font:17px/34px 'Oswald', sans-serif;color:#fff;padding:0 0 0 50px;}

/*=== Footer Positions ===*/

#rt-footer{padding:0 0 41px;}

#rt-footer .rt-container{border-top:1px solid #4c4c4c;padding:23px 0 0;}

.icons{text-align:right;}
.icons .module-title{display:inline-block;margin:0;vertical-align:top;}
.icons .module-title h2.title{color:#8d8d8d;font:12px/31px Arial, Helvetica, sans-serif;}
.icons div.smile{display:inline-block;vertical-align:top;}
.icons div.smile a{margin:0 1px 0 4px !important;}
.icons div.smile a img{position:relative;}

.copyright,
.copyright a{
  font-size:12px;
  color:#fefefe;margin:0;text-transform:uppercase;}
.copyright a{color:#8d8d8d;}
.copyright a:hover{
  color:#fff;}
.copyright span{color:#fefefe;font:18px/22px 'Oswald', sans-serif;}
.copyright em{font-style:normal;color:#8d8d8d;}
/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 24px;
position: fixed;
right: 24px;
display:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
  }

a#gantry-totop{
  z-index:999;
  background:url(../images/scroll-to-top.png) top left no-repeat;
  display:block;
  width:42px;
  height:42px;
  text-indent:-9999em;
  font-size:1px;
  line-height:1px;
  }
  
/*Frontend editing*/
div#k2Frontend table.adminFormK2 {border-collapse: separate !important;}
div.k2ItemFormEditor textarea#text{background:none; border:none;}
div#k2Frontend #adminFormK2Sidebar input, div#k2Frontend #adminFormK2Sidebar textarea{width:auto !important;}
#k2Accordion .ui-state-active, #k2Accordion .ui-state-active a {letter-spacing: normal;}